@font-face{font-family:Lane;src:url(../fonts/Lane.eot);src:url(../fonts/Lane.eot?#iefix) format('embedded-opentype'),url(../fonts/Lane.ttf) format('truetype')}
@font-face{font-family:LibNarrow;src:url(../fonts/LibNarrow.eot);src:url(../fonts/LibNarrow.eot?#iefix) format('embedded-opentype'),url(../fonts/LibNarrow.ttf) format('truetype')}
@font-face{font-family:LibSerif;src:url(../fonts/LibSerif.eot);src:url(../fonts/LibSerif.eot?#iefix) format('embedded-opentype'),url(../fonts/LibSerif.ttf) format('truetype')}

:not(span) {
	vertical-align: top;
}

body {
	margin: 0;
	background: #0B0B0B;
}

body, input, textarea, select, a {
	font: 15px urw-din;
	color: #FFF;
}

a {
	text-decoration: none;
}

img {
	border: 0;
}

input, select, textarea {
	background: #323232;
	border: 0;
	width: 300px;
	padding: 6px 10px;
	margin-bottom: 10px;
	font: 15px urw-din;
}

select {
	width: 320px;
	-webkit-appearance: none;
	background: #323232 url('../images/arrow_down.png') no-repeat right 7px top 50%;
}

input[type=radio], input[type=checkbox], label {
	width: auto;
	cursor: pointer;
	margin-bottom: 0;
}

textarea {
	height: 150px;
}

/* Google Tag Manager */

#gtm {
	display: none;
	visibility: hidden;
	width: 0;
	height: 0;
}

#header_wrapper {
	position: fixed;
	background: #0B0B0B;
	width: 100%;
	z-index: 80;
	border-bottom: 1px solid #2F2F2F;
}

#header {
	position: relative;
}

/* Logo */

#header_logo {
	top: 10px;
	position: absolute;
	left: 50%;
}

/* Sprachwahl */

#header_lang {
	position: absolute;
}

#header_lang, #header_lang a {
	color: #888;
	font-size: 15px;
	text-transform: uppercase;
}

/* Legal Notice */
#legal_notice {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	display: none;
}

#legal_notice > div {
	position: fixed;
	top: 30%;
	z-index: 100;
	background: rgba(255, 255, 255, 1);
	text-align: center;
	color: #000;
}

#legal_notice > div img {
	width: 180px;
	margin-bottom: 40px;
}

#legal_button {
	width: 210px;
	height: 30px;
	display: inline-block;
	margin-top: 40px;
	padding-top: 10px;
	background: #00C7ff;
	color: #FFF;
	font-family: Arial;
	cursor: pointer;
}

/* Footer */

#footer {
	background: #FFF;
	width: 100%;
	color: #000;
	font-size: 13px;
}

#footer > div {
	margin: auto;
}

#footer > img:first-child {
	position: absolute;
	top: -15px;
	left: 50%;
	margin-left: -110px;
}

#footer .fa-angle-double-up {
	font-size: 22px;
	cursor: pointer;
	position: absolute;
	right: 10px;
	bottom: 0;
}

#footer div {
}

#footer2 {
	color: #888;
}

/*
#footer2 {
	background: #FFF;
	width: 100%;
	height: 75px;
	color: #888;
}

#footer2 > div {
	margin: auto;
	padding: 29px 0 0 25px;
}

#footer2 > div > div {
	float: right;
	margin-top: -23px;
}

#footer2 > div a {
	color: #888;
}

#footer2 > div span {
	vertical-align: -3px;
	text-transform: uppercase;
}

#footer2 > div img {
	vertical-align: middle;
	width: 60px;
	height: 60px;
}
 */

/* Highlighten */

.highlight, #header_lang .highlight, .header_sub_categories .highlight, #header_sub_vintage .highlight, .retailer_topic.highlight, .mm-listitem_selected, .menu_watch .mm-listitem_selected {
	color: #00C4FD !important;
}

/* Mobile-Menü */

#menu_320 {
	visibility: hidden;
}

.mm-sronly {
	display: none;
}

/* Slider */

#slider {
	background: #0B0B0B;
	position: relative;
}

#slider div {
	display: none;
	position: absolute;
	z-index: 1;
	cursor: pointer;
}

#slider_prev {
	background: url('../images/home/slider_left.png') no-repeat 0 60%;
}

#slider_next {
	background: url('../images/home/slider_right.png') no-repeat right 0 top 60%;
	right: 0;
}

#slider img {
	display: none;
	position: absolute;
}

/* Text-Seiten */

#text_page .text {
	margin-top: 15px;
	line-height: 25px;
}

#text_page a {
	text-decoration: underline;
}

/* Details */

.collection_details span {
	text-transform: uppercase;
}

.collection_details ul {
	color: #888;
	font: 14px/24px urw-din;
}

/* Impressum */

.imprint > div:nth-of-type(1) > div {
	float: left;
}

.imprint > div:nth-of-type(1) > div:first-of-type {
	width: 125px;
}

.imprint > div:nth-of-type(1) a {
	color: #00C4FD;
}

.imprint > div:nth-of-type(3) {
	padding-top: 75px;
}

.imprint > div span {
	font: 15px/25px urw-din;
	color: #FFF;
	text-transform: uppercase;
}

.imprint i {
	text-transform: uppercase;
	font-style: normal;
}

/* Presse */

.press {
	display: block;
	border: 1px solid grey;
	text-transform: uppercase;
	text-align: center;
}

.press img {
	width: 224px;
	height: 224px;
}

.press div {
	width: 250px;
	margin: auto;
	text-align: left;
}

.press.large img {
	height: 246px;
}

.press:hover {
	background-color: #323232;
}

/* AGB / Privacy Policy */

#tc b, #pp b {
	color: #FFF;
	text-transform: uppercase;
}

#tc div {
	padding-left: 20px;
}

/* Overview */

#overview {
	padding-top: 50px;
	text-transform: uppercase;
}

#overview .text {
	padding: 15px;
}

.overview_topic {
	margin: 0 0 15px 0;
	padding: 50px 0 20px 15px;
	font-size: 17px;
	font-weight: normal;
	border-bottom: 1px solid #2F2F2F;
}

.overview_watch {
	display: inline-block;
	position: relative;
	height: 215px;
	text-align: center;
}

.overview_watch > div {
	z-index: 2;
	display: none;
	position: absolute;
	width: 240px;
	top: -60px;
	left: 50%;
	margin-left: -120px;
	padding-top: 15px;
	font-size: 23px;
	background: url('../images/home/watch_hover_bg2.png');
	border: 1px solid #242424;
}

.overview_watch img {
	margin-bottom: 20px;
}

.overview_watch div a {
	background: #242424;
	display: block;
	text-align: left;
	padding: 9px 0 0 18px;
	height: 26px;
	margin-bottom: 1px;
}

.overview_watch div a:last-child {
	margin-bottom: 0;
}

.overview_watch div img {
	margin: 15px 0;
}

.overview_watch .arrow {
	float: right;
	margin: 4px 20px 0 0;
}

/* Diverses */

.outline {
	outline: 1px solid #00C4FD;
}

.topic {
	font-family: urw-din;
	line-height: 60px;
	text-transform: uppercase;
}

h1.topic, h1.topic_small, h2.topic_small {
	display: inline;
	font-weight: normal;
}

.topic_small {
	font-family: urw-din;
	text-transform: uppercase;
}

.text, .text a, .text_large, .text_large a {
	font-family: urw-din;
	font-weight: normal;
	line-height: 30px;
	color: #FFF;
	text-transform: none;
}

.error, .error a {
	color: red;
	font-weight: bold;
}

.error i {
	font-size: 12px;
}

label.error {
	position: absolute;
	margin: 6px 0 0 10px;
	font-size: 14px;
	z-index: 55;
	right: 10px;
}

label.success {
	color: green;
	margin-top: 10px;
	font-size: 16px;
}

#privacy_policy-error {
	display: none;
}

.privacy_policy, .privacy_policy > a {
	font-size: 15px !important;
}

.privacy_policy a {
	text-decoration: underline;
}

.privacy_policy input {
	width: auto !important;
	margin: 3px 5px 0 4px !important;
}

#country-error, #model-error, #touchpoint-error {
	right: 25px;
}

input.error, textarea.error, select.error {
	outline: 1px solid red;
}

input[type=radio].valid {
	outline: 0;
}

.form_error {
	outline: 1px solid red;
}

.arrow {
	display: inline-block;
	width: 10px;
	height: 9px;
	background: url('../images/arrow_blue_right.png');
	margin-left: 8px;
	vertical-align: 1px;
}

.plus {
	font: 40px urw-din;
	color: #000;
}

/* Logos */

.logo {
	display: inline-block;
	width: 90px;
	height: 13px;
	background: url('../images/blaken_black.png');
	background-size: cover;
	margin-bottom: 5px;
}

.logo_black_big {
	width: 110px;
	height: 16px;
}

.logo_grey {
	background-image: url('../images/blaken_grey.png');
}

.logo_white {
	background-image: url('../images/blaken_white.png');
}

.logo_white_big {
	background-image: url('../images/blaken_white.png');
	width: 148px;
	height: 22px;
}

/* Tabs */

.tab_wrapper {
	position: absolute;
	left: -1px;
	top: -35px;
	text-transform: uppercase;
}

.tab {
	float: left;
	cursor: pointer;
	height: 25px;
	font-size: 15px;
}

.tab_active {
	padding: 9px 15px 0 15px;
	background: url('../images/tab_active.png');
	border: 1px solid #2F2F2F;
	border-bottom: 0;
}

.tab_inactive {
	color: #888;
	padding: 10px 16px 0 16px;
}